body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}
.contenedor_formulario{
    width: 100%;
    max-width: 400px;
    height: max-content;
    background-color: #fff;  
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px 30px;
    border: 1px solid #d5d7da;
    border-top: 3px solid #1a73e8;
    margin: 0px 10px;
}
.contenedor_formulario .logo{
    width: 90px;
    height: 90px;
    object-fit: contain;
    margin: 5px 0px;
}
.contenedor_formulario.amplio{
    width: 100% !important;
    max-width: 800px !important;
    height: max-content;
    background-color: #fff;  
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px 30px;
    border: 1px solid #d5d7da;
    border-top: 3px solid #1a73e8;
}
.titulo_formulario{
    font-size: 20px;
    margin-bottom: 5px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    color: #202020;
}
.titulo_accion{
    text-decoration: none;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    color: #646464; 
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s ease-in;
}
.titulo_accion span{
    color: #1a73e8;
    font-size: 15px;
    cursor: pointer;
}
.titulo_accion:hover{
    opacity: 80%; 
}
.formulario{
    width: 100%;
    margin-bottom: 7px;
}
.contenedor_input{
    position: relative;
    margin-bottom: 17px;
}
.formulario .contenedor_input input[type='text'],.formulario .contenedor_input input[type='password']{   
    height: 40px;
    width: 100%;
    background-color: #fff;
    border: none;
    border-radius: 5px;
    color: black;
    font-size: 16px;
    transition: 0.1s ease-in;
    padding: 0px 13px;
    padding-left: 35px;
    outline: none;
    border: 1px solid #dddddd;
    transition: all .1s ease-out;
    outline: none;
}
.formulario .contenedor_input [type='text']:focus,.formulario .contenedor_input [type='password']:focus{
    border: 1px solid #1a73e8;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px rgba(26, 115, 232, 0.2);
}
.formulario .columna input[type='text'],.formulario .columna select,.formulario .columna input[type='password']{
    height: 40px;
    width: 100%;
    background-color: #fff;
    border: none;
    border-radius: 5px;
    color: black;
    font-size: 16px;
    transition: 0.1s ease-in;
    padding: 0px 13px;
    outline: none;
    border: 1px solid #dddddd;
    transition: all .1s ease-out;
    outline: none;
}
.formulario .columna input[type='text']:focus,.formulario .columna input[type='password']:focus,.formulario .columna select:focus{
    border: 1px solid #1a73e8;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px rgba(26, 115, 232, 0.2);
}
.icono_input{
    position: absolute;
    bottom: 11px;
    left: 12px;
    max-width: 18px;
    margin: 0;
}
.boton_accion{
    padding: 11px 30px;
    font-size: 15px;
    outline: none;
    border-radius: 4px;  
    border: none; 
    background-color: #1a73e8;
    color: #fff;
    width: 100%;
    cursor: pointer;
    margin-bottom: 15px;
    transition: 0.2s ease-in;
    display: flex;
    align-items: center;
    justify-content: center;
}
.boton_iniciar_sesion:hover{
    background-color: #3288f8;
    color: #fff;
}
.contenedor_visual{
    display: flex;
    flex-wrap: wrap;
    overflow-y: auto;
}
.contenedor_visual{
    width: 100%;
}
.columna{
    width: 49%;
    display: flex;
    flex-direction: column;
    padding: 0px 0px;
    margin: 0px auto;
    margin-bottom: 10px;
}
.columna span{
    margin-bottom: 5px;
    font-weight: 500;
    color: #202124;
}
.normal_link{
    text-decoration: none;
    color: #1a73e8;
}
.ver_contrasena{
    position: absolute;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 5px;
    right: 5px;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #d5d7da;
}
.ver_contrasena .icono_boton_ver{
    color: #8b8885;
    font-size: 20px;
    max-width: 20px;
}
@media screen and (max-width:800px){
    .columna{
        width: 100%;
    }
}